title: Docs
backend_config:
  mkdocs:
    mkdocs_path: mkdocs
    slug: Documentation
    use_title: true
    use_chapters: true
    use_headings: true
    default_subsection_title: Expand
    mkdocs.yml:
      site_name: Documents
      site_url: https://elena.baskakova.93.gitlab.io/documentation
chapters:
  - index.md
